#!/bin/sh
### BEGIN INIT INFO
# Provides:          glare-api
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone ntp rabbitmq-server
# Should-Stop:       postgresql mysql keystone ntp rabbitmq-server
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Glance API server
# Description:       Frontend Glance API server
### END INIT INFO

# Author: Thomas Goirand <zigo@debian.org>
DESC="OpenStack Artifact Repository API"
PROJECT_NAME=glare
NAME=${PROJECT_NAME}-api
